
	@keyframes svelte-1esow0m-spinner {
		0% {
			transform: rotate(0deg);
		}
		100% {
			transform: rotate(360deg);
		}
	}
	.spinner.svelte-1esow0m div:where(.svelte-1esow0m) {
		position: absolute;
		top: 0;
		left: 0;
		border: 2px solid #3548ff;
		border-top-color: transparent;
		border-radius: 50%;
		animation: svelte-1esow0m-spinner 0.8s linear infinite;
	}
	.container.svelte-1esow0m {
		display: inline-block;
		position: relative;
		background: transparent;
	}
	.spinner.svelte-1esow0m {
		width: 100%;
		height: 100%;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}
